@import "assets/scss/global";
.wrapper-modal{
    width: calc(100% - 32px);
    max-width: 500px;
    margin: 0 auto;
    height: 100%;
    display: flex !important;
    align-items: center;

    [class~='rs-modal-dialog']{
        width: 100%;
    }
    [class~='rs-modal-content']{
        border-radius: 12px;
    }
    [class~='rs-modal-body']{
        margin: 0;
        .content-wrapper{
            display: flex;
            flex-direction: column;
            gap: 32px;
            .box-content{
                display: flex;
                flex-direction: column;
                gap: 20px;
                align-items: flex-end;
                width: 100%;
                .icon{
                    svg{
                        cursor: pointer;
                    }
                }
                .img{
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 100%;
                    img{
                        filter: drop-shadow(0px 20px 60px rgba(0, 0, 0, 0.15));
                        height: 148px;
                    }
                }
                .text{
                    width: 100%;
                    display: flex;
                    flex-direction: column;
                    gap: 20px;

                    h5{
                        font-weight: 600;
                        font-size: 20px;
                        line-height: 30px;
                        color: #202226;
                        text-align: center;
                    }
                    span{
                        font-weight: 500;
                        font-size: 16px;
                        line-height: 24px;
                        color: #202226;
                        text-align: center;
                    }
                }
            }
            .box-btn{
                margin: auto;
                // button{
                //     box-shadow: none;
                // }
            }
        }
    }
}